@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 699px) {
/* html, body { overflow-x: hidden; } */

body {
	overflow-x:hidden;
}

/* 1. BASE */
	#content {width:95%; max-width: 320px; overflow-x: hidden;}
	#container {width:100%; max-width: 320px; overflow-x: hidden;}
	
/* 2. HEADER */
	#headerContainer { padding: 14px 10px !important}
	#headerContainer .hLogo a {  width:100%; background-position:center }
	#headerContainer{width:95%; max-width: 320px; overflow-x: hidden;}
	#headerContainer .hLinks{display:none}
	#headerContainer .hRest{display:none}	
	.hSombra {width:95%; max-width: 320px; overflow-x: hidden;}
	
	
/* 3. NAVIGATION  */
	#h-nav { width: 280px; }	
	#h-nav a {padding: 10px 7px; font-size:13px;}
		
	
/* 4. FILTER */
	.option-combo ul{margin-top: 12px !important;}
	#options li{padding: 0px 2px;}
	#options li a{font-size: 12px; line-height: 21px;}
	

/* 5. INFINITE SCROLL */
	#infscr-loading {padding-bottom:15px; width:285px}
	
/* 6. FOOTER*/
	#footerContainer{position:relative; height: auto}
	#footerContainer .footerContent{width:95%; max-width: 320px; overflow-x: hidden; height:80px; margin: 0 auto; padding: 0px 8px; -webkit-box-shadow: 0px 0px 0px rgba(50, 50, 50, 0.29); -moz-box-shadow: 0px 0px 0px  rgba(50, 50, 50, 0.29); box-shadow: 0px 0px 0px  rgba(50, 50, 50, 0.29);}
	#footerContainer .footerFB{ float:left; margin-top: 8px; width: 162px;}
	.fb_iframe_widget span {width: 290px !important}
	.fb_iframe_widget iframe {width: 290px !important;}
	.fb_iframe_widget {width: 290px !important;}
	#footerContainer .footerPin{ display:none}
	#footerContainer .footerTWT{ display: none}
	#footerContainer .footerContact{width:62px; margin-top:0px;}
	#footerContainer .footerCopyright{margin-top:5px; /* width:275px; */ -webkit-text-stroke: 0px; font-size:9px}
	.footerclear{ height:10px;}
	
	.back-to-top{visibility:hidden !important}


/* 7. BANNER*/
	.banner{display:none;}	
	.subscribe{display:none;}
	
	
/* - - - - - - - - - - - - - - - - - - - - - */

/* 9. ABOUT */
.cat_about .post-title span{font-size:23px; line-height:50px; text-indent:0px;}
.cat_about .post-title span img{width: 285px;}

.cat_about .entry_block{ float:none; width:285px;}
.cat_about .entry_block img{margin-top: 30px; margin-left: auto; max-width: 100%; height:auto; display: block; margin-right: auto; float:none}
.cat_about .entry_block img{max-width:100%; height:auto}
.cat_about .entry_block iframe{max-width:285px; height:177px}


/* - - - - - - - - - - - - - - - - - - - - - */

/* 10. ABOUT > NEWS */
.cat_news .post-title span{ padding-top:8px; padding-bottom:8px; font-size:20px; line-height:25px; text-indent:0px;}
.cat_news .post-title span img{width: 285px;}
.cat_news .post-title span.active img{margin-top: 3px;}
.cat_news .post-title span.nactive img{margin-top: 9px;}
.cat_news .post-title span.nactive:hover img{margin-top: 9px;}

.cat_news .entry_time{ background:url(images/timestamp.png) no-repeat 0px 4px; padding-left:20px; position: relative; display: block; width: 285px; margin-top: 7px; margin-bottom:10px; }
.cat_news .entry_image{margin-top: 10px; margin-bottom:10px; width: 285px; float:none}
.cat_news .entry_image img{max-width:285px; height:auto}
.cat_news .entry_block{margin-top:0px; margin-bottom:20px; width:285px; float:none;}

.cat_news .entry_block img{max-width:285px; height:auto}
.cat_news .entry_block iframe{max-width:285px; max-height:177px}
.cat_news .entry_block *{max-width:285px;}


.entry img { width: 282px; height: auto }
.entry h2 { width: 281px; }

/* 11. CONTACT */
.contact_image{ width:100%; height:159px; background-size: contain}
.cinternational{line-height:18px;}
.cinternational span{ display:block;}
.cbranch{}
.cbranch div{ float:none; width:285px; font-size:14px; text-align:left; padding-bottom:40px; }
.cbranch h2{font-size:20px; line-height:20px; padding-bottom:10px; margin-bottom:10px; }


/* - - - - - - - - - - - - - - - - - - - - - */


/* 12. SINGLE */

.single .entry_title h1{width:285px; float:none}
.single .entry_title h2{ display:none}
.single .entry_title .social{ float:left; margin-left: -13px;}
.single .entry_title .social .singleFB {width: 80px !important;}
.single .single-featured-img, .single #gallery img{ max-width: 285px;}
.single iframe{ max-width: 285px; max-height:177px}

.single .entry_title .social .singlePIN,
.single .entry_title .social .singleFB{float:left !important; width: 32px !important}
.fb-like *{max-width:200px !important}

/* - - - - - - - - - - - - - - - - - - - - - */

/* 13. LIGHTBOX */


#Choco_container_title h2{display:none}

#Choco_container_title h1{font-size: 16px;}
}

